
import React from 'react';
import Icon from 'react-icon-base';

const SlBasket = props => (
    <Icon viewBox="0 0 1024 1024" {...props}>
        <g><path transform="scale(1, -1) translate(0, -960)" d="M1015.66 676c-5.96777 8.46387 -15.6621 13.502 -25.998 13.502h-679.136l-51.4082 177.28c-20.1602 69.8076 -68.0645 77.3438 -87.7129 77.3438h-137.072c-17.5684 0 -31.7764 -14.2236 -31.7764 -31.7754s14.2236 -31.7754 31.7754 -31.7754h137.056 c4.33594 0 17.5684 0 26.5928 -31.1836l176.848 -649.936c3.83984 -13.7119 16.3359 -23.1836 30.5918 -23.1836h431.968c13.4082 0 25.376 8.40039 29.9043 21.0244l152.256 449.68c3.50391 9.74414 2.04785 20.5918 -3.8877 29.0234zM815.026 239.806h-385.487 l-101.152 386.128h616.096zM752.003 111.87c-44.1924 0 -80 -35.8076 -80 -80s35.8076 -80 80 -80s80 35.8076 80 80c0 44.1924 -35.8076 80 -80 80zM464.003 111.87c-44.1924 0 -80 -35.8076 -80 -80s35.8076 -80 80 -80s80 35.8076 80 80c0 44.1924 -35.8076 80 -80 80z "/></g>
    </Icon>
);

export default SlBasket;
